Results 1 to 3 of 3

Thread: 2011 errors after updating fw 3.1e to 3.2

  1. #1

    2011 errors after updating fw 3.1e to 3.2

    I updated my softmodded Wii fw 3.1e to 3.2
    But I can't install any IOSsen, anyone got an idea what I could do?

    I searched the net, but most solutions are only available for fw 3.3 and higher.


    Thanks in advance!!

  2. #2
    You should be able to use Trucha Bug Restorer for that. Have a look Here.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    Thank you very much for the help!
    Last edited by wrecksneffect; 11-23-2009 at 11:08 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •